Subject: Santa Cruz Wide Area Net status

From: [email-masked] (chris)
Date: Sat, 16 Oct 1993 10:34:01 -0700

Hi,

It's been a while since I bragged about how advanced our little
community is, so here's the latest.

	1. A group has come together to form an Internet co-op,
	   to provide cheap Internet access. They are setting
	   up a leased line to a provider in silcon valley. They
	   are then providing access to locals here in SC County.
	   So far, they have signed up 10 people for PPP over 14.4KB
	   V32 lines. Cruzio has signed up for 128KB over ISDN.
	   The cost through the coop is $70 per month for 14.4KB.
	   Cruzio is paying $280 per month for our 128KB link.

	2. Cruzio hosted an "electronic candidate's forum" for
	   the 28th Assembly District primaries. We contacted
	   each of the candidates (10 of them), with offers of
	   free access to USENET so they could post their campaign
	   info directly to the regional groups in the 28th dist.
	   For those who weren't able to connect directly, we 
	   asked them to fax material which we then transcribed onto
	   the net. The info was posted to scruz.politics and ba.politics.

	   1 of the candidates, John Laird, actually used his
	   net account, and another 7 candidates used the fax method.
	   2 candidates declined to participate at all.

	   This exercise was very powerful. John Laird managed to
	   start up some very thoughtful discussions on prop 174
	   (school vouchers), which we helped along by posting the
	   full text of the initiative to facilitate a discussion
	   based on facts. 

	   The forum managed to provide quite a bit of information 
	   from the candidate's (the "horse's mouth"...) while
	   bypassing the media filters of tv and the papers.

	   Cynic tho I am, this demonstrated how it is possible
	   for useful political discussions to take place on USENET.

	3. I continue to be amazed at the powers of our MUD on Cruzio for
	   community building. People who haven't already should read
	   Pavel's DIAC92 paper. I can attest that his observations
	   on relationships and human behavior are generally correct.
	   I've been pondering how sometimes some very intense personal
	   relationships can come about and evolve in the MUD, and think
	   there is much to be said about the notion that "language is
	   a virus" in such a limited bandwidth comm environment. I would
	   be interested to hear more about the social dynamics of the
	   JUPITER system at Xerox Parc... I suspect that they would
	   differ due to the increased amount of comm bandwidth provided.
	   (video and sound)

	4. I want to add my voice to a vote for having VR communities
	   related to the local geography of RL communities. My
	   resoning on focusing Cruzio on serving the SC County area,
	   and on promoting the WAN, is that relationships based
	   purely on VR interactions are prone to upset, noise and 
	   "jamming". Thus, if we focus on a VR community localized 
	   to the RL community of Santa Cruz County, it is easier for 
	   people to:
		A. "meet" for the first time in VR, and if they want,
		   to then meet in RL.
		B. people who already know each other in RL to use
		   VR to _supplement_ their RL relationship.
	   Since the local cyberspace also overlaps the RL
	   community, it is easy for people to meet face to face.
	   Whereas, it is difficult to hop on the plane and fly to 
	   Sweden to have dinner with an email pal who in RL
	   doesn't live in SC county.

	   That's why I look at something like the Cleveland Freenet
	   as less than perfect. People jack in from all over the
	   world, diluting the "Cleveland-ness" of the net.

	   One thing we're going to do with the Internet coop is
	   provide some SC County local IRC channels. We're also
	   going to start a WWW database of local history, events,
	   maps, etc. to act as a "Santa Cruz County Hitchhiker's
	   Guide". While one goal is to provide general world wide
	   Internet access out from SC county, we are also focusing
	   on better ties within the community with the improved
	   infrastructure.

	Well, of course there's more, but I am opposed to email
	messages that are greater than 3 screens of text, and this
	one is even longer...

	ccn
-- 

	          [email-masked]